<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record model="ir.ui.view" id="res_partner_transport_complement_form">
        <field name="name">res.partner.view.form.inherit.transport.complement</field>
        <field name="model">res.partner</field>
        <field name="inherit_id" ref="base.view_partner_form"/>
        <field name="arch" type="xml">
            <field name="vat" position="after">
                <field name="add_transport_complement"/>
                <field name="add_transport_data_complement"/>
            </field>
            <field name="category_id" position="after">
                <field name="carrier_type" string="Tipo Figura" attrs="{'invisible': [('add_transport_data_complement', '=', False)]}"/>
                <field name="numLicense" string="Número de licencia" attrs="{'invisible': [('carrier_type', '!=', 'Operador')]}"/>
                <field name="transport_property_id" string="*Parte Transporte" attrs="{'invisible': [('carrier_type', '!=', 'Propietario')]}"/>
                <field name="num_regidtrib" string="Registro fiscal"/>
            </field>
        </field>
    </record>
</odoo>
